/* *****reset styles********* */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
.form .field label{
	font-weight:normal !important;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
/* remember to define focus styles! */
:focus {
    outline: 0;
}
/* remember to highlight inserts somehow! */
ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: collapse;
    border-spacing: 0;
}
/* *************end reset styles*********************** */

/********General font, fontcolors, links etc.************/
body{
    font-family:arial, helvetica, sans-serif;
    color:#666;  
    font-size:0.7em;
    line-height:1.2em;  
}
a:link, a:visited{
    color:#666;
    text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
a:active{
    
}
h1{
	font-size:1.3em;
	padding:5px;
	vertical-align:bottom;
	font-weight:normal;
}
h2{
color:#002c5a;
font-size:1.2em;
padding:20px 5px 5px 0px;
vertical-align:bottom;
}
h3{
	padding:5px;
}
p{
	margin-top:5px;
	/*margin-bottom:5px;*/
}
/***************end general styles***********************/
/* ******************Layout*************************** */
body {
    background:url(/files/system/gfx/site_bg.gif);
    background-repeat:repeat-x;
    background-color:#eceded;
}
.clear {
    clear:both;
}
.page {
    width:960px;
    margin:0 auto;
}
.top {
    height:140px;
}
.logo {
    margin-top:40px;
    float:left;
}
.topbarcontent {
    border-bottom:10px solid;
    float:right;
    height:130px;
   	min-width:472px;
   padding-left:25px;
}
.search {
    float:right;
    margin-bottom:50px;
    margin-top:40px;
    /*width:245px;*/
    width:255px;
}
.search .searchfield {
    border:1px solid #666;
    color:#666666;
    font-size:1em;
    height:16px;
    line-height:1.5em;
    margin-left:5px;
    margin-right:5px;
    padding:2px 0 0 2px;
    width:110px;
}
.search .userform {
    background-color:#CCCCCC;
    border:1px solid #CCCCCC;
    color:#666666;
    height:21px;
    margin-right:10px;
    padding:0 3px;
}
.search #query {
    float:left;
}
input[type="submit"] {
    cursor:pointer;
    overflow:visible;
    width:auto;
}
.languages {
    float:right;
    margin-right:10px;
}
.languages img{
margin-left:5px;    
}
.topnavigation {
    float:right;
    color:#002c5a;
}
.bannerrotation {
	width: 960px;
/* enabling entries to overflow easily */    
}
.bannerrotation a {
    line-height:0;
}
.topcontent.Underside .bannerrotation, .topcontent.Underside_H .bannerrotation{
	width:960px;
	height:138px;
}
.payoff_frame {
	background-image:url(/Files/system/gfx/payoff_bg.png);
	/*
	background-color: #fff;
	opacity:0.7;
	filter:alpha(opacity=70);
	*/
	
	position: absolute;
	margin-top: 41px;
}
.payoff {
	padding: 13px;
	padding-left: 26px;
	padding-right: 26px;
	height: 43px;
	width: 329px;
	font-size:20px;
	line-height:1em;
	color:#000000;
}
/*for subpages*/
/*
.payoff p{
		width:383px;
	height:60px;
	background-image:url(/Files/system/gfx/payoff_bg.png);
	padding-top:10px;
	padding-left:35px;
}
*/
.businessareas{
    height:60px;
    margin-top: -60px;
    position: relative;
    width:960px;
    z-index:999;
 }
 .businessareas a{
 	color:#ffffff;
 	text-decoration:none;
 }
 .businessareas h1{
	font-weight:normal;
	background:transparent;
	font-size:1.5em;
	/*height:60px;*/
	padding-left:25px;
	padding-top:20px;
}
 .businessarea1{
 	height:60px;
 	width:231px;
 	background-image:url('/files/system/gfx/ba_back.png');
 	background-repeat:repeat-x;
 	float:left;
 }
 .businessarea2{
 	height:60px;
 	background-image:url('/files/system/gfx/ba_back.png');
 	background-repeat:repeat-x;
 	float:right;
 	width:717px;
 }
.entries {
    margin-bottom:12px;
    margin-top:-60px;
    float:left;
    z-index:999;
    position:relative;
}
/*override for the new buisness-areas on SPG*/
.SPGForside .entries, .Forside2 .entries, .Forside3.entries{
	margin-top:0px;
}
.entry {
    width:231px;
}
.entrycontainer {
    float:left;
    margin-right:12px;
}
.entrycontainer.last {
    margin-right:0px;
}
.subentries .entrycontainer{
	background-image:url(/files/system/gfx/sub_entrybg.gif);
}
.subentries .entrycontainer.last{
	background-image:url(/files/system/gfx/sub_entrybg_last.gif);
}
.entry .entryheader {
    height:60px;
    width:231px;
}
.entry .entryheader h1{
	font-weight:normal;
	background:transparent;
	font-size:1.5em;
	/*height:60px;*/
	padding-left:25px;
	padding-top:20px;
}
.entry .entryheader h1 a{
	color:#ffffff;
	background-image:url(/files/system/gfx/entry_arrv.png);
	text-decoration:none;
}

/*hit by colorschemes also*/
/**/
.entry.spgroup .entryheader, .entry.moulding .entryheader {
    background:url(/files/system/gfx/entry_h1_blue.png);
}
.entry.poly .entryheader {
    background:url(/files/system/gfx/entry_h1_green.png);
}
.entry.vacuumforming .entryheader {
    background:url(/files/system/gfx/entry_h1_purples.png);
}
.entry.coatings .entryheader {
    background:url(/files/system/gfx/entry_h1_red.png);
}
.entry .entrycontent {
    background:url(/files/system/gfx/entry_bg.gif);
    background-repeat:no-repeat;
    height:125px;
    overflow:hidden;
    padding-left:25px;
    padding-right:25px;
    padding-top:10px;
}
.entry .entrycontent p{
	margin-top:0px;
}
.entry.spgroup, .entry.moulding {
    border-bottom:5px solid #00aef1;
}
.entry a{
	padding-left:10px;
}
/*overriding for new front-page*/
.entries.SPGForside .entry.coatings .entryheader{
	background:none;
	/*background-color:#AA2293;*/
	/*new color: red*/
	background-color:#C02026;
}
.entries.SPGForside .entry.poly .entryheader{
	background:none;
	/*background-color:#00B140;*/
	background-color:#ffcb05;
} 
.entries.SPGForside .entry.vacuumforming .entryheader{
	background:none;
	/*background-color:#FFA12A;*/
	background-color:#7b0078;
} 
.entries.SPGForside .entry.moulding .entryheader{
	background:none;
	background-color:#00AEF1;
}
.entries.Forside2 .entry.coatings .entryheader{
	background:none;
	/*background-color:#AA2293;*/
	/*new color: red*/
	background-color:#C02026;
}
.entries.Forside2 .entry.poly .entryheader{
	background:none;
	background-color:#00B140;
} 
.entries.Forside2 .entry.vacuumforming .entryheader{
	background:none;
	/*background-color:#FFA12A;*/
	background-color:#7b0078;
} 
.entries.Forside2 .entry.moulding .entryheader{
	background:none;
	background-color:#00AEF1;
} 
.entries.Forside3 .entry.coatings .entryheader{
	background:none;
	/*background-color:#AA2293;*/
	/*new color: red*/
	background-color:#C02026;
}
.entries.Forside3 .entry.poly .entryheader{
	background:none;
/*	background-color:#00B140;*/
} 
.entries.Forside3 .entry.vacuumforming .entryheader{
	background:none;
	background-color:#FFA12A;
} 
.entries.Forside3 .entry.moulding .entryheader{
	background:none;
	background-color:#00AEF1;
} 

/**** End override*******/
/*defined by colorschemes:*/

.entry.spgroup a, .entry.moulding a{
	background-image:url('/files/system/gfx/arrv_blue.gif');
	background-repeat:no-repeat;
	background-position:center left;
}
.entry.poly {
    border-bottom:5px solid #00b140;
}
/*graphics overridden by color-specific stylesheets*/
.entry.poly a{
	background-image:url('/files/system/gfx/arrv_yellow.gif');
	background-repeat:no-repeat;
	background-position:center left;
}
.entry.vacuumforming {
    /*border-bottom:5px solid #ffa12a;*/
    border-bottom:5px solid #7b0078;
}
.entry.vacuumforming a{
	background-image:url('/files/system/gfx/arrv_purple.gif');
	background-repeat:no-repeat;
	background-position:center left;
}
.entry.coatings {
    border-bottom:5px solid #aa2293;
}
.entry.coatings a{
	background-image:url('/files/system/gfx/arrv_red.gif');
	background-repeat:no-repeat;
	background-position:center left;
}
.bottomcontent {
    margin-bottom:15px;
    line-height:1.2em;
}
.casestories {
    border-bottom: 5px solid;
    float:left;
}
.casestories .title{
	position:relative;
	right:-300px;
	text-transform:capitalize;
	top:-78px;
	height:0px;
}
.casestories .title h3 a{
	color:#fff;
	background-color:transparent;
	font-size:2.6em;
}
.casestories a{
	line-height:0px;
}
.casestories a:hover{
	text-decoration:none;
}
.announcements {
    height:85px;
    float:right;
    /*width:486px;*/
    margin-right: -1px;
}
.Forside3 .announcements{
	height:85px;
	float:right;
	/*width:243px;*/
}
.Forside2 .announcements{
	height:85px;
	float:right;
	width:729px;
}
.announcement {
    height:75px;
    border-bottom: 5px solid;
    background:url(/files/system/gfx/news_bg.gif);
    background-repeat:repeat-x;
    width:206px;
    margin-left: 12px;
    padding-left:25px;
	padding-top:10px;
    float:left;
}
/*Used instead of announcement*/
.Forside .announcements .standarddok, .Forside3 .announcements .standarddok{
	height:75px;
    border-bottom: 5px solid;
    background:url(/files/system/gfx/news_bg.gif);
    background-repeat:repeat-x;
    width:206px;
    margin-left: 12px;
    padding-left:25px;
	padding-top:10px;
    float:left;
}
.announcement p{
	padding-right:10px;
}
.announcement a, .Forside .announcements .standarddok a{
	color:#002C5A;
}
.footer {
    background-color:#002c5a; /*also defined in colorschemes*/
    color:#FFFFFF;
    height:21px;
    line-height:20px;
}
.footer div{
	text-align:center;
}
.footer a{
	color:#fff;
}
/*subpage specific*/
.page.Underside, .page.Underside_H{
	background-color:#fff;
}
.subentries{
	height:45px;
	width:960px;
	background-image:url(/files/system/gfx/sub_entriesbg.gif);
	background-repeat:repeat-x;
}
.subentry .entryheader h1{
	background:transparent;
	font-size:1.2em;
	margin-top:8px;
	padding-left:15px;
	font-weight:bold;
}
.subentry .entryheader h1 a{
width:231px;
padding-left:10px;
}
.subentry .entryheader {
width:231px;
}
/*should also be hit by colorschemes, this one is for SPG-site*/
/*
.subentry.spgroup .entryheader h1 a, .subentry.moulding .entryheader h1 a{
	background-image:url(/files/system/gfx/entry_arrv1.png);
	background-position:center left;
	background-repeat:no-repeat;
}
.subentry.poly .entryheader h1 a{
	background-image:url(/files/system/gfx/entry_arrv2.png);
	background-position:center left;
	background-repeat:no-repeat;
}
.subentry.vacuumforming .entryheader h1 a{
	background-image:url(/files/system/gfx/entry_arrv3.png);
	background-position:center left;
	background-repeat:no-repeat;
}
.subentry.coatings .entryheader h1 a{
	background-image:url(/files/system/gfx/entry_arrv4.png);
	background-position:center left;
	background-repeat:no-repeat;
}
*/
.leftnav {
float:left;
padding-top:25px;
}
#leftnavbox{
	width:181px;
	margin-left:20px;
}
#leftnavtop{
	width:181px;
	margin-left:20px;
}
/*#leftnavtop ul{
	border:0px solid !important;
	border-top:1px solid #666;
}*/
#leftnavtop ul li a{
	border: 0px solid !important;
}
.breadcrumbs {
font-size:0.8em;
height:20px;
margin-top:5px;
margin-bottom:5px;
}
.maincontent {
float:right;
width:720px;
}
.content{
padding-top:25px;
width:707px;
font-size:110%;
}
.content h1{
	margin-bottom:15px;
}
/*On template w. right-content*/
.Underside_H .content{
	width:458px;
	float:left;
}
.rightcontent{
background-image:url("/files/system/gfx/rightcontent_bg.gif");
background-repeat:no-repeat;
float:right;
min-height:330px;
padding-left:20px;
padding-right:10px;
padding-top:25px;
/*width:223px;*/
width:212px;
font-size:110%;
}
.rightcontent .text{
	padding:10px;
}
.content table{
	width:100% !important; /*overrule styles from inline-styling on tables..*/
}
.content div{
	display:block;	
}
/* ************** End layout*************************** */
table td{vertical-align:top;padding:5px;} /*fix table look :)*/
/* ********Specific content************ */
.topnavigation ul {
    list-style-type:none;
}
.topnavigation ul li {
    border-left:1px solid #666;
    display:inline;
    padding:0 10px;
}
.leftnav{
	width:231px;
	background-image:url(/files/system/gfx/leftnav_bg.gif);
	background-repeat:no-repeat;
	min-height:330px;
	line-height:1.5em;
	
}
.leftnav ul {
/*border:medium none;*/
list-style-type:none;
margin:0;
padding:0;
text-align:left;
border-top:1px solid #666;
}
.leftnav ul li {
border:medium none;
list-style-type:none;
margin:0;
padding:0;
display:block;
line-height:20px;
}
.leftnav ul li ul{
	border-top:0px solid;
}
.leftnav ul li a{
	display:block;
	border-bottom:1px solid #666;
}
.leftnav li a.selected {
background-color:#002c5a;
color:#FFFFFF;
font-weight:normal;
}
.lefnav li a.selected{
	color:#fff;
}
.leftnav li a:visited.selected{
	color:#fff;
}
.leftnav li li a {
padding-left:15px;
}
.standarddok{
	border-bottom:3px solid #00356D;
	margin-bottom:20px;
}
.standarddok .text{
	border:0px solid;
}
.content .standarddok{
	border:0px solid;
}
.splashbanner{position:absolute;}

.rotator{
z-index:1;
height:320px;
position:relative;
}
.rotator .nav{
	position:absolute;
	margin-top: 240px;
	margin-left: 20px;
	z-index:999;
}
.rotator .nav a{
text-align:left;
color:transparent;
text-indent:-1999px;
width:10px;
height:10px;
display:block;
float:left;
margin-left:5px;
border:1px solid transparent;
}
.rotator .nav a.spgroup{
	background-color:#00356D;
}
.rotator .nav a.poly{
	/*background-color:#00B140;*/
	background-color:#ffcb05;
}
.rotator .nav a.vacuumforming{
	/*background-color:#ffa12a;*/
	background-color:#7b0078;
}
.rotator .nav a.coatings{
/*background-color:#aa2293;*/
/*new color: red*/
	background-color:#C02026;
	
}
.rotator .nav a.moulding{
	background-color:#00aef1;
}
/*active*/
.rotator .nav a.active{
	border:1px solid #d1d2d4;
}
.newsdate, .Forside .announcements h1, .Forside3 .announcements h1{
	font-weight:bold;
	background-color: transparent;
	color: #666666;
	padding:0;
	font-size:100%;
}
.subfooter{
	padding-top:10px;
	width:960px;
	margin:0px auto;
	color:#939598;
}
.subfooter a{
	color:#939598;
}
.subfooter .right{
	float:right;
}
.subfooter .left{
	float:left;
}
.maincontent a{
	color:#002C5A;
}
.content p{
/*Just seems very vrong? */
	/*margin-left:5px;*/
}
table p{
	margin:0 !important;
}
table.fondsborsdetail p{
	margin-top:5px !important;
	margin-bottom:5px !important;
}
.fondsborsdetail ul{
	padding-left:13px;
	list-style-type:disc;
}
.searchresult li{
	margin-top:20px;
}
.print{
float:right;
}